/*comunes*/
a.ayuda            {display:block;text-decoration:none;width:20px; height:20px; background:transparent url(../_images/help.gif) top left no-repeat;}
a.ayuda span       {display:none;margin:0 12px;padding:5px;width:180px;text-decoration:none;}
a.ayuda:hover span {display:block;position:absolute;border:1px solid #dddddd;background:#eeeeee;text-decoration:none;}
a.ayuda:hover      {text-decoration:none;}

a.ayudachica            {display:inline-block; float:right; margin-right:3px; text-decoration:none; width:12px; height:10px; background:transparent url(../_images/ayudachica.gif) center center  no-repeat;}
a.ayudachica span       {display:none; padding:5px; width:150px; text-decoration:none; font-weight:normal;}
a.ayudachica:hover span {display:block;position:absolute; margin:15px 0 0 -150px; border:1px solid #dddddd;background:#eeeeee;text-decoration:none;}
a.ayudachica:hover      {text-decoration:none;}

.err {color:#FF0000;}

.bold		{font-weight: bold;}
.negrita		{font-weight: bold;}
.cursiva		{font-style: cursiva;}


#WYSIWYG.plataformaactividad  	{padding:15px 0}
#WYSIWYG.plataformaactividad img {width:inherit;}

#WYSIWYG a       {color:#175385; text-decoration:underline;}
#WYSIWYG a:hover {text-decoration:none; color:#208F1A;}

#WYSIWYG ol,
#WYSIWYG ul		{padding:0 0 0 10px; display:block; overflow:hidden;}
#WYSIWYG ol li,	
#WYSIWYG ul li	{padding:0 0 3px 15px;}
#WYSIWYG ol li	{list-style:decimal-leading-zero inside;}
#WYSIWYG ul li	{list-style:circle inside;}


.r02	{-moz-border-radius:2px; -webkit-border-radius:2px}
.r03	{-moz-border-radius:3px; -webkit-border-radius:3px}
.r05	{-moz-border-radius:5px; -webkit-border-radius:5px}
.r10	{-moz-border-radius:10px; -webkit-border-radius:10px}
.r50	{-moz-border-radius:50px; -webkit-border-radius:50px}

.m0		{margin:0}

.mt10 	{margin-top:10px}
.mr10 	{margin-right:10px}
.mb10 	{margin-bottom:10px}
.ml10 	{margin-left:10px}

/*tabla de contenidos*/
#toc {display:block;clear:both;overflow:hidden;}
a.gotop {display:block;text-align:right;padding:0 10px;margin:10px 0 15px 0;border:1px solid #cccccc; background:#eeeeee url(../_images/bulletup.gif) 2px center no-repeat;}
ul.toc {padding:10px;margin:10px 0;border:1px solid #cccccc;}
ul.toc li {padding:4px 0;}